#main-content .login-container {
    width: 50%;
    margin: 5% auto 0;
    padding-top: 0;
    float: none;
}
#main-content .login-container.wsu-container {
    display:none;
    position: fixed;
    left: 0;
    top: 30%;
    width: 250px;
    margin: 0;
    z-index: 101;
    border: 1px solid #CCC;
    border-radius: 0 4px 4px 0;
    padding: 1em;
    box-shadow: 3px 3px 5px #CCC;
}
#main-content .login-container.aaf-container {
}
#main-content .login-container.aaf-container p {
    font-size: 1.2em;
}
#main-content .login-container.aaf-container p:last-child {
}
#main-content .logo-link {
    padding-top: 40px;
    text-align: center;
    font-weight: bold;
    font-size: .9em;
}
#main-content .logo-link p {
    line-height: 2em;
    margin-top: 2em; 
}

#main-content .login-container .form-set,
#main-content .login-container .form-set-buttons {
    display: block;
    padding: 0%;
    margin: 0 auto 5px;
    width: 50%;
}

#main-content .login-container.wsu-container .form-set,
#main-content .login-container.wsu-container .form-set-buttons {
    display: block;
    padding: 5px 0 0;
    margin: 0;
    width: 100%;
}
#main-content .login-container .form-set > div:first-child {
    display: none;
}
#main-content .login-container .form-set label {
    width: auto;
    float: none;
    font-size: 1.6em;
}
#main-content .login-container .form-set input {
    font-size: 1.1em;
    width: 100%;
    border: 1px solid #999;
    padding: .2em .3em;
}
#main-content .login-container .form-set-buttons {
    text-align: right;
}
#main-content .login-container .form-set-buttons input {
    font-size: 1.1em;
    padding: .1em 1em;
}
#header-section {
    border-bottom: 0;
    text-align: center;
}
#header-section .app-title {
    font-size: 3em;
}

.login-message {
    font-weight: bold;
    padding-top: 15px;
    font-size: 18px;
    color: #991936;
    text-align: center;
}

.login-button {
    display: inline-block;
    border: 1px solid #CCC;
    padding: 30px 40px;
    border-radius: 8px;
    /*background: url(../images/icons/external-link-0.png) right 20px center no-repeat;*/
    /*background-size: 30px;*/
}

#wsu-login-button.login-button {
    padding-top: 35px;
    padding-bottom: 35px;
}
#wsu-login-button.login-button {
    border-color: #d94126;
    /*background-image: url(../images/icons/external-link-1w.png);*/
}
#csu-login-button.login-button {
    border-color: #e86b4c;
    /*background-image: url(../images/icons/external-link-1c.png);*/
}

.login-button:not(:first-of-type) {
    margin-left: 50px;
}

.login-button:hover {
    box-shadow: 3px 3px 5px #CCC;
}

.login-button img {
    height: 50px;
}
#wsu-login-button.login-button img {
    height: 40px;
}

.aaf-info-container {
    position: fixed;
    width: 50%;
    bottom: 0;
    right: 25%;
    padding: 10px 20px;
    border: 1px solid #CCC;
    vertical-align: top;
}
.aaf-info-container > * {
    vertical-align: middle;
}
.aaf-info-container #aaf-logo {
    float: right;
}
.aaf-info-container #aaf-logo img {
    padding: 10px 20px;
    width: 150px;
}
#main-content .login-container .aaf-info-container p {
    font-size: 1.2em; 
    padding: 5px 0 5px 20px;
}

p.testing-message {   
    display: none;
    width: 430px;
    margin: 8em auto 0;
    font-size: .8em;
    line-height: 1.8em;
    clear: both;
}
 
#logo, #logo-container {
    display: none;
}

#debug-container {
    position: absolute;
    bottom: 0;
    height: 50%;
    width: 45%;
}
#main-content .login-container.wsu-container.development {
    display: block; 
}